
section {
    text-align: center;
    font-size: 12px;
}

section .right img {
    width: 100%;
}

#message {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#message #home {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 0;
    top: 0;
    z-index: 10;
}
#message img {
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    transition: .5s;
    cursor: pointer;
}
#message-list {
    position: absolute;
    width: 50px;
    height: 50px;
}
.video {
    text-align: center;
}
.video video {
    display: inline-block;
}
@media (min-width: 768px) {
    .diary {
        transform-style: preserve-3d;
        perspective: 300px;
        height: 100%;
        position: relative;
        overflow: hidden;
    }
    .diary section {
        width: 900px;
        height: 400px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        transition: 1s;
        cursor: pointer;
        font-size: 16px;
    }
    .diary section:nth-of-type(2) {
        transform: translate3d(-50%, -50%, 400px) rotate(90deg);
        opacity: .5;
        width: 60%;
    }
    .show-content {
        position: absolute;
        width: 760px;
        height: 250px;
        overflow: hidden;
        border: 1px solid #000;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .show-content .left {
        width: 33%;
        height: 100%;
    }
    .show-content .left ul {
        padding-left: 0;
        height: 100%;
    }
    .show-content .left li {
        float: left;
        width: 50%;
        height: 50%;
    }
    .show-content .left li.bias:before {
        content: "";
        display: block;
        width: 1px;
        height: 300px;
        background: #000;
        transform-origin: bottom;
        transform: rotate(45deg) translateX(-124px);
    }
    .show-content .left li img {
        width: 100%;
    }
    .show-content .right {
        width: 67%;
    }
    .show-content .right img {
        width: 100%;
    }
    section .cross {
        position: absolute;
        width: 80px;
        height: 20px;
    }
    section .cross:nth-of-type(1) {
        left: 20px;
        top: 40px;
    }
    section .cross:nth-of-type(2) {
        bottom: 20px;
        right: 20px;
    }
    section .cross:nth-of-type(3) {
        bottom: 20px;
        left: 20px;
    }
    section .cross:nth-of-type(4) {
        top: 40px;
        right: 20px;
    }
    .line1 {
        position: absolute;
        width: 100%;
        height: 1px;
        background: #000;
        top: 50%;
    }
    .line2 {
        position: absolute;
        width: 1px;
        height: 100%;
        background: #000;
        left: 50%;
    }
    .triangle {
        position: absolute;
        border: 8px solid #000;
        border-color: transparent transparent transparent #000;
        top: 0;
        left: 0;
    }
    .triangle:nth-of-type(2) {
        left: 10px;
    }
    .triangle:nth-of-type(3) {
        top: 50%;
    }
    section p:nth-of-type(1) {
        padding-left: 40px;
        position: absolute;
        left: 0;
    }
    section p:nth-of-type(2) {
        font-weight: bold;
        transform-origin: top;
        transform: rotate(-90deg);
        position: absolute;
        right: 0;
        top: 40%;
    }
}
